首页 » 我的课程 » php » 正文

centos 6.5中yum安装php5.4

不废话了。centos 6.x yum安装 php是 5.3.3 太老了

如果需要 5.4 则需要 使用额外的yum 源 (这个更建议手工编译安装,但是很多新手不会)

执行如下命令

   0、 yum remove php php-*  卸载以前的php版本,如果有的话

    1、rpm -Uvh http://repo.webtatic.com/yum/el6/latest.rpm   安装rpm

    2、yum install php54w -y  开始安装

本文共 2 个回复

  • bateer 2015/11/12 09:28

    从百度点进来的,支持一下

  • 匿名 2015/12/09 09:38

    😀 😀 😥

发表评论